@font-face {
    font-family: 'Calibri';
    font-style: normal;
    font-weight: normal;
    src: local('Calibri'), url('calibri.woff') format('woff');
} /*Font till alla texter*/

@font-face {
    font-family: 'Poppins200';
    font-weight: 200;
    font-style: normal;
    src: local('Poppins200'), url('fonts/poppins-extralight.woff2') format('woff2'),
    local('Poppins200'), url('fonts/poppins-extralight.woff') format('woff');
}

@font-face {
    font-family: 'Poppins300';
    font-weight: 300;
    font-style: normal;
    src: local('Poppins300'), url('fonts/poppins-light.woff2') format('woff2'),
    local('Poppins300'), url('fonts/poppins-light.woff') format('woff');
} /*Font till knappar*/

@font-face {
    font-family: 'Oswald300';
    font-weight: 300;
    font-style: normal;
    src: local('Oswald300'), url('fonts/oswald.woff2') format('woff2'),
    local('Oswald300'), url('fonts/oswald.woff') format('woff');    
} /*Toggle drink more*/

@font-face {
    font-family: 'Oswald400';
    font-weight: 400;
    font-style: normal;
    src: local('Oswald400'), url('fonts/oswald.woff2') format('woff2'),
         local('Oswald400'), url('fonts/oswald.woff') format('woff');
} /*Font till heading på startsidan*/

@font-face {
    font-family: 'Raleway200';
    font-weight: 200;
    font-style: normal;
    src: local('Raleway200'), url('fonts/raleway-extralight.woff2') format('woff2'),
    local('Raleway200'), url('fonts/raleway-extralight.woff') format('woff');
} /*Font till H2 Header*/

@font-face {
    font-family: 'Raleway300';
    font-weight: 300;
    font-style: normal;
    src: local('Raleway300'), url('fonts/raleway-light.woff2') format('woff2'),
    local('Raleway300'), url('fonts/raleway-light.woff') format('woff');
}

@font-face {
    font-family: 'Georgia Italic';
    font-weight: 300;
    font-style: normal;
    src: local('Georgia Italic'), url('fonts/georgia.woff');
} /*Font till testimonial text*/

@font-face {
    font-family: 'Playball';
    font-weight: 400;
    font-style: normal;
    src: local('Playball'), url('fonts/playball.woff2') format('woff2'),
    local('Playball'), url('fonts/playball.woff') format('woff');
} /*Kursiv font till rubrik på Chatt, Nya Medlemmar osv.*/

@font-face {
    font-family: 'Carlsberg';
    font-weight: 300;
    font-style: normal;
    src: local('Carlsberg'), url('fonts/carlsberg.woff');
} /*Font till rubrik nyheter*/

@font-face {
    font-family: 'Nunito';
    font-weight: 900;
    font-style: normal;
    src: local('Nunito'), url('fonts/nunito-black.woff2') format('woff2'),
    local('Nunito'), url('fonts/nunito-black.woff') format('woff');    
} /*Font till rekommendera*/

@font-face {
    font-family: 'Benchnine200';
    font-weight: 200;
    font-style: normal;
    src: local('Benchnine200'), url('fonts/benchnine-light.woff2') format('woff2'),
    local('Benchnine200'), url('fonts/benchnine-light.woff') format('woff');
}

@font-face {
    font-family: 'Benchnine400';
    font-weight: 400;
    font-style: normal;
    src: local('Benchnine400'), url('fonts/benchnine-regular.woff2') format('woff2'),
    local('Benchnine400'), url('fonts/benchnine-regular.woff') format('woff');
} /*Font till rubrikerna i UM profilen samt vid registering */
